mujadaddy

When Beta 2 supplanted Beta 1, we needed to uninstall Beta 1 first.

Same story, or no PLEASE add this information to the announcements from now on... thanks.


Re: XNA Game Studio Express XNA-GSE 1.0 ... uninstall Beta 2 first?

George Clingerman

When you begin the install, the installer detects previous versions and notifies you that you need to remove them first.

So yes, you need to remove all previous versions of XNA Game Studio Express before installing the 1.0 release.





Re: XNA Game Studio Express XNA-GSE 1.0 ... uninstall Beta 2 first?

David Weller - MSFT

mujadaddy wrote:
When Beta 2 supplanted Beta 1, we needed to uninstall Beta 1 first.

Same story, or no PLEASE add this information to the announcements from now on... thanks.

How about you read the "README" first That's why we wrote it :)

http://msdn.microsoft.com/directx/XNA/gse/readme/default.aspx

Kthx.






Re: XNA Game Studio Express XNA-GSE 1.0 ... uninstall Beta 2 first?

Jim Perry

I always assumed it's a given that you should uninstall any beta versions before installing the retail. Maybe it's just me though.




Re: XNA Game Studio Express XNA-GSE 1.0 ... uninstall Beta 2 first?

mujadaddy

David Weller - MSFT wrote:

How about you read the "README" first That's why we wrote it :)

Kthx.

README C'mon. If those had useful info, it'd be called something else ;)

J/k, thx. I figured the answer was yes, I just jumped the gun...